.swiper-slide{background-size:cover;position: relative;overflow: hidden;background: #d2eaf7}
/*.animate{opacity: 0}*/


.swiper-container1  .swiper-slide{background: none}
img{position: absolute}
/*第一页*/


@keyframes scale1 {
    0% { transform: rotate(0deg) scale(3);opacity: 0 }
    /*50% { transform:  scale(0.8)}*/
    100%{transform: rotate(360deg) scale(1);opacity: 1}
}
@-webkit-keyframes scale1 {
    0% { -webkit-transform: rotate(0deg) scale(3);opacity: 0; }
    /*50% { -webkit-transform:  scale(0.8)}*/
    100%{ -webkit-transform: rotate(360deg) scale(1);opacity: 1}
}

.scale{
    animation: scale1 0.5s linear 1.4s 1 both;
}
.cir1{
    animation: scale1 1.8s linear 0s infinite both;
    opacity: 1!important;
}
.hand1{
    opacity: 0;
    -webkit-animation: start 1.8s infinite linear 3.5s!important;
    -moz-animation: start 1.8s infinite linear 3.5s!important;
    animation: start 1.8s infinite linear 3.5s!important;
}
.hand{
    opacity: 0;
    -webkit-animation: start1 1.8s infinite linear 3.5s;
    -moz-animation: start1 1.8s infinite linear 3.5s;
    animation: start1 1.8s infinite linear 3.5s;
}



@-webkit-keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .610, .355, 1.000);
        transition-timing-function: cubic-bezier(0.215, .610, .355, 1.000)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0)
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0)
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0)
    }
    100% {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .610, .355, 1.000);
        transition-timing-function: cubic-bezier(0.215, .610, .355, 1.000)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,140px, 0);
        transform: translate3d(0,140px, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0)
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0)
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0)
    }
    100% {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp
}
.enter1{animation: op 0.4s ease 0s 1 both;}
.enter{animation: yiquan 1.3s ease 0s infinite both;}
.special::-webkit-scrollbar {
    width:8px;
    height:0;
    background: #1b325a;
    border-radius:8px;
    /*box-shadow: 0 0 6px 1px #0033a6;*/
}
.special::-webkit-scrollbar-thumb{
    background: #16409b;
    border-radius:8px;
    box-shadow: 0 0 6px 1px #002669;
}
.up{position:absolute;width:1.2rem;bottom:.45rem;left:50%;margin-left:-0.3rem;-webkit-animation: start 1.5s infinite linear 2.5s;opacity: 0;
    -moz-animation: start 1.5s infinite linear 2.5s;
    animation: start 1.5s infinite linear 2.5s;}
.up1{position:absolute;width:0.8rem;bottom:.45rem;left:50%;margin-left:-0.3rem;-webkit-animation: start 4.5s infinite linear 4.5s;opacity: 0;
    -moz-animation: start 1.5s infinite linear 2.5s;
    animation: start 1.5s infinite linear 2.5s;}

@-webkit-keyframes start {
    0%,
    30% {
        opacity: 0;
        -webkit-transform: translate(0, 10px)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate(0, 0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(0, -8px)
    }
}
@-webkit-keyframes start1 {
    0%,
    30% {
        opacity: 0;
        -webkit-transform: translate(-8px,0 )
    }
    60% {
        opacity: 1;
        -webkit-transform: translate(0, 0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translate( 10px,0)
    }
}
@keyframes start1 {
    0%,
    30% {
        opacity: 0;
        transform: translate(-8px,0 )
    }
    60% {
        opacity: 1;
        transform: translate(0, 0)
    }
    100% {
        opacity: 0;
        transform: translate( 10px,0)
    }
}


#swiperContainer,#swiperContainer1{width:100%;height:100%;}
#swiperContainer .swiper-slide{width:100%;height:100%;}
#swiperContainer1 .swiper-slide{width:100%;height:100%;position: relative}
.Center{left: 0!important;right: 0!important;margin: 0 auto}